h3{
    padding-top: 140px;
}
button{
    background-color: #7F6DDE;
}
.info{
    background-color:#7F6DDE ;
}
.img_footer,
.buttons_footer{
width: 50%;
}
.img_footer>img{
    width: 100%;
    height: auto;
}
.about-area{
    background: url(../../../assets/img/banner.png) no-repeat center;
    background-size: cover;
}
.sevices-img>img{
    transition: 1s;
}
.sevices-img>img:hover{
    transform: scale(1.2);
}
.form>button{
    border-radius: 0;
}
.row{
    padding-top: 35px;
}
.services-list{
    padding-bottom: 20px;
}